{
    "name": "task_schedule",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "@babel/eslint-parser": "^7.21.3",
        "@element-plus/icons-vue": "^2.1.0",
        "@typescript-eslint/eslint-plugin": "^5.57.0",
        "@typescript-eslint/parser": "^5.57.0",
        "axios": "^1.3.4",
        "babel": "^6.23.0",
        "echarts": "^5.4.2",
        "element-plus": "^2.3.2",
        "moment": "^2.29.4",
        "vue": "^3.2.47",
        "vue-router": "^4.1.6",
        "vuex": "^4.1.0"
    },
    "devDependencies": {
        "@babel/eslint-parser": "^7.21.3",
        "@vitejs/plugin-vue": "^4.1.0",
        "@vue/cli-plugin-eslint": "^5.0.8",
        "eslint": "^8.37.0",
        "eslint-config-recommended": "^4.1.0",
        "eslint-config-standard-with-typescript": "^34.0.1",
        "eslint-plugin-vue": "^9.10.0",
        "sass": "^1.60.0",
        "typescript": "^5.0.3",
        "vite": "^4.2.1",
        "vue-eslint-parser": "^9.1.1"
    }
}
